{
  "licensePlate": {
    "style": "United Kingdom",
    "paramTopLine": "YEAH",
    "paramBottomLine": "BABY"
  },
  "paint": {
    "color": "#FFBF0D0D",
    "flakes": 0.0,
    "enabled": true,
    "colorReplacementValue": "nonMetallic"
  },
  "twoTone": {
    "color": "#FFBF0D0D",
    "flakes": 0.0,
    "enabled": true,
    "colorReplacementValue": "nonMetallic"
  },
  "wheels": {
    "color": "#FFEFEFEF",
    "flakes": 0.777,
    "enabled": true,
    "colorReplacementValue": "nonMetallic"
  }
}